
# [@vue/shared](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-08-21T01:06:40.520Z](https://img.shields.io/date/1629508001?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@4adc5](https://github.com/vuejs/vue-next/tree/4adc5042f92c384d9aec2d19e05c8bc2c74b2a93), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/shared`) | `@knightly/vue__shared`                                                                                                                         |
| ----------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.2.4*`)      | `3.2.4-knightly-master.202108210058`                                                                                                            |
| last commit             | types: improve ref sugar $computed typing                                                                                                       |
| sha (`master`)          | `4adc5042f92c384d9aec2d19e05c8bc2c74b2a93`                                                                                                      |
| changes                 | [compare with last release](//github.com/vuejs/vue-next/compare/v3.2.4-knightly-master.202108210058...4adc5042f92c384d9aec2d19e05c8bc2c74b2a93) |
| build                   | 2021-08-21T01:06:40.520Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__shared?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/shared@npm:@knightly/vue__shared@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/shared": "npm:@knightly/vue__shared@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.2.4-knightly-master.202108210058)                                   |
| `vue-compact`          | [`@knightly/vue-compact`](https://www.npmjs.com/package/@knightly/vue-compact/v/3.2.4-knightly-master.202108210058)                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.2.4-knightly-master.202108210058)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.2.4-knightly-master.202108210058)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.2.4-knightly-master.202108210058)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.2.4-knightly-master.202108210058)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.2.4-knightly-master.202108210058)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.2.4-knightly-master.202108210058)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.2.4-knightly-master.202108210058)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.2.4-knightly-master.202108210058)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.2.4-knightly-master.202108210058) |

<br>
Knightly v0.5.6
